@charset "UTF-8";
.shuttl{
    border: solid 2px #eb6da5;
    color: #eb6da5;
    margin: 2em 0 1em;
    padding: 0.6em;
    font-weight: bold;
    text-align: center;
}
.shuttl--case{
    color: #f01586;
    font-size: 1.3rem;
}
.shuimg{
    display: block;
    margin: 1em auto;
}
.figtable__img{
    margin: 1em 20vw;
}
@media screen and (min-width: 768px) {
    .shusec{
        margin: 0 30px;
    }
    .shuttl{
        margin: 30px -30px;
    }
    .shuimg{
        margin: 2em auto;
    }
    .figtable{
        display: table;
        margin: 1em auto;
        max-width: 50em;
    }
    .figtable__txt{
        display: table-cell;
        vertical-align: top;
    }
    .figtable__img{
        display: table-cell;
        padding: 0 0 1em 15px;
        vertical-align: top;
    }

}